{{ "<!-- ASIDE -->" | safeHTML }}
<aside class="bg-dark" id="installation">
    <div class="container text-center">
        <div class="call-to-action">
            <h2>{{ with .Site.Params.install.headline }}{{ . }}{{ end }}</h2>
            <a href="{{ with .Site.Params.install.button.link }}{{ . }}{{ end }}" class="btn btn-default btn-xl wow tada">{{ with .Site.Params.install.button.text }}{{ . }}{{ end }}</a>
        </div>
    </div>
</aside>
